/* banner */
.banner {
	height: 696px;
	text-align: center;
	background: url(../images/banner1.jpg) no-repeat center;
}

.banner .con {
	position: relative;
	width: 1000px;
	height: 696px;
	margin: 0 auto;
	background: url(../images/banner2.jpg) no-repeat center;
}

.banner .fubiao {
	padding-top: 60px;
}

.banner .big-tit {
	padding-top: 35px;
	padding-left: 25px;
}

.banner .fen140 {
	margin-top: -100px;
}

.banner .red {
	position: absolute;
	top: 201px;
	left: 105px;
}

.banner .red2 {
	position: absolute;
	right: 72px;
	top: 295px;
}

/* banner end */

.h3-tit {
	z-index: 99;
	position: relative;
	text-align: center;
	padding-top: 32px;
}

/* part1 */
.tabs-wrap {
	height: 98px;
	background-color: #31A5FF;
	box-shadow: 5px 5px 10px rgba(9, 0, 109, .3);
}

.main-tabs {
	display: flex;
	width: 830px;
	margin: 0 auto;
	justify-content: center;
}

.main-tabs li {
	box-sizing: border-box;
	height: 98px;
	/* padding-top: 10px; */
	padding: 10px 8px 0 8px;
	cursor: pointer;
	border-right: 2px solid #09006D;
	transition: .3s;
}

.main-tabs li.active {
	height: 109px;
	box-shadow: 5px 5px 10px rgba(9, 0, 109, .3);
	border-right: 2px solid #FFEB0C;
	background-color: #FFEB0C;
}

.main-tabs li.active img {
	transform: scale(1.06);
}

.main-tabs li img {
	transition: .3s;
}

.p1 {
	padding-bottom: 35px;
	background: url(../images/p1.jpg) repeat-y center;
}

.p1 .h3-tit {
	margin-top: 35px;
}

.con1 .sld-wrap {
	position: relative;
	width: 1040px;
	height: 595px;
	margin: 0 auto;
	margin-top: -55px;
	background: url(../images/sldbg.png) no-repeat center top;
}

.sld-wrap li {
	color: #fff;
}

.sld-wrap li .tit-pic {
	position: absolute;
	top: 27px;
	left: 77px;
}

.sld-wrap li p {
	position: relative;
	width: 580px;
	top: 95px;
	left: 45px;
	text-align: left;
	font-size: 16px;
	line-height: 1.6;
	text-indent: 2em;
}

.sld-wrap li .teacher-pic {
	display: block;
	position: absolute;
	right: 50px;
	bottom: -30px;
}

.picScroll-left .bd ul li:first-child {
	background-color: none !important;
	border: none !important;
	;
}

.con1 .sld-wrap .slidbtm {
	position: absolute;
	bottom: 0;
	left: 7px;
}

/* part1 end */

/* part2 */
.p2 {
	padding-bottom: 36px;
	background: url(../images/p2.jpg) repeat-y center;
}

.p2-box {
	position: relative;
	width: 1100px;
	height: 691px;
	margin-top: -35px;
	text-align: center;
	border-radius: 15px;
	box-shadow: 5px 5px 8px rgba(9, 0, 109, .3);
	background: url(../images/con2_bg.png) no-repeat center;
}

.p2-box .text {
	padding-top: 70px;
	color: #444444;
	font-size: 26px;
	line-height: 1.5;
}

.p2-box .text span {
	font-weight: 600;
}

.p2-box .text i {
	color: #FD4C4C;
	font-weight: 600;
}

.p2-box .gft-pic {
	position: relative;
	top: -25px;
}

.p2-box .btm-msg {
	position: absolute;
	bottom: 25px;
	right: 0;
	left: 0;
	color: #3F33CA;
	font-size: 26px;
	font-weight: 600;
}

/* part2 end */

/* part3 */

.p3 {
	padding-bottom: 36px;
	background: url(../images/p3.jpg) repeat-y center;
}

.p3-box {
	width: 1100px;
	margin: 0 auto;
	margin-top: -35px;
	border-radius: 15px;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 5px 5px 8px rgba(9, 0, 109, .3);
}

table {
	width: 100%;
	margin: 0 auto;
	border: none;
}

table th {
	height: 50px;
	padding-top: 40px;
	font-size: 20px;
	background-color: #313BFF;
	color: #fff;
	border: none;
}

table td {
	border: 1px solid #313BFF;
	background-color: #FFFFFF;
	color: #444;
	border-width: 0 1px 1px 0;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 12px 5px;
}

table td i {
	color: #FD4C4C;
}

table td a {
	display: inline-block;
	transition: .4s;
}

table td a:hover {
	transform: translateY(-8px);
}

/* part3 end */

/* part4 */
.p4 {
	padding-bottom: 36px;
	text-align: center;
	background: url(../images/p3.jpg) repeat-y center;
}

.p4 .fubtit {
	margin-top: 15px;
}

.p4-box {
	display: flex;
	width: 1100px;
	margin: 0 auto;
	margin-top: 35px;
	overflow: hidden;
	justify-content: space-around;
}

.p4-box .item {
	position: relative;
	width: 234px;
	height: 324px;
}

.p4-box .item .tit {
	padding-top: 100px;
	font-size: 20px;
	font-weight: 600;
}

.p4-box .item .tit i {
	color: #313BFF;
}

.p4-box .item .msg {
	padding: 6px 30px 0;
	color: #444;
	font-size: 15px;
	line-height: 1.5;
	text-align: left;
	text-indent: 2em;
}

.p4-box .item:nth-of-type(1) {
	background: url(../images/p4_li1.png) no-repeat center;
}

.p4-box .item:nth-of-type(2) {
	background: url(../images/p4_li2.png) no-repeat center;
}

.p4-box .item:nth-of-type(3) {
	background: url(../images/p4_li3.png) no-repeat center;
}

.p4-box .item:nth-of-type(4) {
	background: url(../images/p4_li4.png) no-repeat center;
}

.p4-box .item:nth-of-type(even) {
	margin-top: 50px;
}

/* part4 end */

/* part5 */
.p5 {
	padding-bottom: 60px;
	background: url(../images/p5.jpg) repeat-y center;
}

.p5-box {
	display: flex;
	margin-top: 50px;
	justify-content: space-around;
}

.p5-box .item {
	text-align: center;
}

.p5-box .item .code-wrap {
	display: inline-block;
	padding: 6px;
	border-radius: 15px;
	background-image: linear-gradient(to bottom, #01CAFF, #303EFF);
}

.p5-box .item .code-wrap img {
	width: 200px;
	border-radius: 15px;
}

.p5-box .item .btm-text {
	margin-top: 15px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}

.p5-box .item .btm-text i {
	color: #FFEB0C;
}

.p5-box .item .btm-text img {
	margin-right: 8px;
}

/* part5 end */


.picScroll-left {
	width: 840px;
	height: 350px;
	margin: 0 auto;
	position: relative;
	top: 75px;
	border: 4px solid #FFFF00;
	border-radius: 15px;
}

.picScroll-left .prev,
.picScroll-left .next {
	position: absolute;
	width: 40px;
	height: 108px;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
}

.picScroll-left .prev {
	top: 100px;
	left: -150px;
	background: url(../images/prev.png) no-repeat center;
}

.picScroll-left .next {
	top: 100px;
	right: -150px;
	background: url(../images/next.png) no-repeat center;
}

.picScroll-left .bd ul {
	position: relative;
	overflow: hidden;
	zoom: 1;
	border-radius: 10px;
}

.picScroll-left .tempWrap {
	border-radius: 10px;
}

.picScroll-left .bd ul li {
	position: relative;
	width: 840px;
	height: 350px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	border-radius: 10px;
}

.picScroll-left .bd ul li:not(.first) {
	background-color: #0C009B;
}

.picScroll-left .bd ul li .pic {
	text-align: center;
}

.picScroll-left .bd ul li .pic img {
	width: 120px;
	height: 90px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}

.picScroll-left .bd ul li .pic a:hover img {
	border-color: #999;
}

.picScroll-left .bd ul li .title {
	line-height: 24px;
}

@keyframes tada {
	0% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	10%,
	20% {
		-webkit-transform: scale(0.6) rotate(-3deg);
		-ms-transform: scale(0.6) rotate(-3deg);
		transform: scale(0.6) rotate(-3deg);
	}

	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale(1.1) rotate(3deg);
		-ms-transform: scale(1.1) rotate(3deg);
		transform: scale(1.1) rotate(3deg);
	}

	40%,
	60%,
	80% {
		-webkit-transform: scale(1.1) rotate(-3deg);
		-ms-transform: scale(1.1) rotate(-3deg);
		transform: scale(1.1) rotate(-3deg);
	}

	100% {
		-webkit-transform: scale(1) rotate(0);
		-ms-transform: scale(1) rotate(0);
		transform: scale(1) rotate(0);
	}
}

.tada {
	-webkit-animation-name: tada;
	animation-name: tada;
}
